<style type="text/css">
	body {  font-size: 13px; color: #c2ab71; background-color: #53320; scrollbar-face-color: #7e1010; font-size: 8.5pt; scrollbar-highlight-color: #af1010; scrollbar-shadow-color: #6d1010; color: #ffffff; scrollbar-3dlight-color: #8f1010; line-height: 120%; scrollbar-arrow-color: #181010; scrollbar-track-color: #000000; font-family: verdana, arial, helvetica, sans-serif; scrollbar-darkshadow-color: #5c1010; scrollbar-base-color: #3a1010; text-decoration: none }
	table { border-color: #663300 }
	td {  font-size: 13px; color: #c2ab71 }
	p {  font-size: 13px; color: #c2ab71 }
	hr { border: 0; width: 95%; color: #663300; background-color: #663300 }
	img { border: 0 }

	input { border: 1px solid #000000; background-color: #53320f; font-size: 13px; color: #c2ab71; float:center }
	select { border: 1px solid #000000; background-color: #53320f; font-size: 13px; color: #c2ab71; float:center }
	textarea { border: 1px solid #000000; background-color: #53320f; font-size: 13px; color: #c2ab71; float:center }

	a:link { color: #ffd570; border: 0px; text-decoration: none }
	a:visited { color: #ffd570;  border: 0px; text-decoration: none }
	a:active { color: #ffd570;  border: 0px; text-decoration: none }
	a:hover { color: #ffffff;  border: 0px;  text-decoration: none }

	.sidebar { font-size: 12px }
	.header {  font-size: 18px; color: #663300; font-weight: bold }
	.tablehead {  font-size: 13px; color: #ffe680; font-weight: bold }

	.nospam { margin-right: -4px; }
  
  
	.topBackground {
		-moz-border-radius: 25px 25px 25px 25px;
		border-radius: 25px 25px 25px 25px;
		background-color:rgba(0,0,0,0.5);
		padding-left: 2px;
		padding-right: 2px;
	}
	.topBackground2{
		-moz-border-radius: 15px 15px 0px 0px;
		border-radius: 15px 15px 0px 0px;
		background-color:rgba(0,0,0,0.5);
		padding-left: 10px;
		padding-right: 10px;
	}
  
	.squareBackground {
		-moz-border-radius: 0px 0px 75px 75px;
		border-radius: 0px 0px 75px 75px;
		background-color:rgba(0,0,0,0.3);
	}

	.radialBackground {
		background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.75) 1%, rgba(0,0,0,0.75) 50%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%); /* FF3.6+ */
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%,rgba(0,0,0,0.75)), color-stop(50%,rgba(0,0,0,0.75)), color-stop(70%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
		background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.75) 1%,rgba(0,0,0,0.75) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.75) 1%,rgba(0,0,0,0.75) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0) 100%); /* Opera 12+ */
		background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.75) 1%,rgba(0,0,0,0.75) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0) 100%); /* IE10+ */
		background: radial-gradient(ellipse at center,  rgba(0,0,0,0.75) 1%,rgba(0,0,0,0.75) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
</style>